input[type=text] {
	padding: 2px 2px;
	font-size: 14pt;
	font-family: Verdana, Helvetica;
	box-sizing: border-box;
	border: 1px solid black;
	border-radius: 3px;
}
select {    
    font-size:18px;
        font-family:Verdana,Helvetica;
        
     background:white;   
		
    color: red;
    border:1px solid black;
    border-radius: 3px;
	text-decoration: none;
}
#content {
	font-size: 13pt;
	font-family: Verdana, Helvetica;
}
a:hover {
	text-decoration: underline;
	color: blue;
}
a:link {
	color: #CCCCCC;
	text-decoration: underline;
}

a:visited {
	text-decoration: none;
	color: #CCCCCC;
}

a:hover {
	text-decoration: underline;}
	color: blue;
}

a:active {
	text-decoration: none;
	color: #CCCCCC;
}
a:hover {
	text-decoration: underline;
	color: blue;
}
#ma{
 cursor: pointer;
}
input[type=button], input[type=submit], input[type=reset] {
	font-size: 18px;
	font-family: Verdana, Helvetica;
	background: white;
	color: red;
	border: 2px solid gray;
	border-radius: 3px;
	text-decoration: none;
	cursor: pointer;
}